---
#This is popup help messages for the Admin Panel -> Emails -> Diagnostics
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
test_outgoing_email:
  title: Kiểm tra Email gửi đi
  content: >
    Việc gửi email phụ thuộc vào chế độ cài đặt máy chủ (php.ini) của bạn và/hoặc cấu hình SMTP.
  links:
    - 
      title: Chọn email để cấu hình cài đặt SMTP (gửi đi)
      href: /scp/emails.php
from:
  title: Từ
  0: >

to:
  title: Đến
  0: >

subject:
  title: Tiêu đề
  0: >

message:
  title: Tin nhắn
  0: >

